package com.sunxung.factoring.entity.underlying.vo;

import com.sunxung.factoring.entity.BaseSearch;

/**
 * @Description : 货物条件查询类
 * @Author : L.Jia
 * @Date: 2022-03-09 16:45
 */
public class GoodsSearch1 extends BaseSearch {

    /**
     * 供应商Id
     */
    private Long supplierId;

    /**
     * 业务编号
     */
    private String businessNumber;

    public Long getSupplierId() {
        return supplierId;
    }

    public void setSupplierId(Long supplierId) {
        this.supplierId = supplierId;
    }

    public String getBusinessNumber() {
        return businessNumber;
    }

    public void setBusinessNumber(String businessNumber) {
        this.businessNumber = businessNumber;
    }
}
